{% load static %}
<!DOCTYPE html>
<html>
<head>
		<meta charset="utf-8">
		<meta name="author" content="Tareq Monwer | Daffodil Polytechnic">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>DPI SMS: </title>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- GOOGLE FONTS -->
		<link href="https://fonts.googleapis.com/css?family=Montserrat:400i" rel="stylesheet"> 
		<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet"> 
    <!-- FONTAWESOME -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css">
    <!-- BOOTSTRAP -->
    <link rel="stylesheet" href="{% static 'css/bootstrap/bootstrap.min.css' %}">
    <!-- CUSTOM CSS -->
		<link rel="stylesheet" href="{% static 'css/main.css' %}">
		<!-- clubs css -->
		<link rel="stylesheet" href="{% static 'clubs/css/club.css' %}">
</head>
<body id="body">
    <!-- NAVBAR -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-custom1" id="nav-main">
        <div class="container-fluid">
            <a class="navbar-brand" href="{% url 'mainapp:home' %}">Direccion</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'mainapp:home' %}">Salir <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Presio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Contratos</a>
            </li>
          </ul>
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="">Iniciar Sesion</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="">Registrar</a>
            </li>
          </ul>
        </div>
        </div>
    </nav>


    <!-- HEADER -->
	<header id="header">
		<div class="container">
			<div class="row">
				<div class="col-md-10 py-3">
					<h1><span><i class="fas fa-cogs"></i></span> Zamora-Ecuador SecucorpDD <small class="text-muted hide-on-767"> ____Seguridad Informatica</small></h1>
				</div>
				<div class="col-md-2 mt-4" id="ButtonAction">
					<div class="dropdown">
					  <button class="btn bg-custom1 text-light dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
					    Action
					  </button>
					  <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
					    <a class="dropdown-item" href="#">Create New</a>
					    <a class="dropdown-item" href="#">Update Tables</a>
					    <a class="dropdown-item" href="#">Manage Events</a>
					  </div>
					</div>
				</div>
			</div>
		</div>
    </header>
    
    <!-- MAIN -->
	<section id="main" class="mt-4">
		<div class="container-fluid">
			<div class="row">
				<!-- SIDEBAR -->
				<div class="col-md-3">
					<div class="list-group" id="sidenav">
					  <a href="{% url 'mainapp:home' %}" class="list-group-item list-group-item-action active">
					    <span><i class="fas fa-cogs"></i></span> Dashboard
					  </a>
					  <a href="#" class="list-group-item list-group-item-action"><span>
					  	<i class="fas fa-graduation-cap"></i></span> Student 
					  	<span class="badge badge-dark float-right">100</span>
					  </a>
					  <a href="{% url 'teachers:teachershome' %}" class="list-group-item list-group-item-action">
					  	<span><i class="fas fa-chalkboard-teacher"></i></span> Teacher 
					  	<span class="badge badge-dark float-right">20</span>
					  </a>
					  <a href="#" class="list-group-item list-group-item-action">
					  	<span><i class="fas fa-university"></i></span> Department 
					  	<span class="badge badge-dark float-right">30</span>
					  </a>
					  <a href="#" class="list-group-item list-group-item-action">
					  	<span><i class="fas fa-building"></i></span> Campus
					  	<span class="badge badge-dark float-right">20</span>
					  </a>
					  <a href="{% url 'clubs:clubshome' %}" class="list-group-item list-group-item-action">
					  	<span><i class="fas fa-network-wired"></i></span> Clubs
					  	<span class="badge badge-dark float-right">20</span>
					  </a>
					  <a href="#" class="list-group-item list-group-item-action">
					  	<span><i class="fas fa-users"></i></span> Parents
					  	<span class="badge badge-dark float-right">20</span>
					  </a>
					  <a href="#" class="list-group-item list-group-item-action">
					  	<span><i class="fas fa-book-reader"></i></span> Library
					  	<span class="badge badge-dark float-right">20</span>
					  </a>
					  <a href="#" class="list-group-item list-group-item-action">
					  	<span><i class="fas fa-chalkboard-teacher"></i></span> Routine
					  	<span class="badge badge-dark float-right">20</span>
					  </a>
					  <a href="#" class="list-group-item list-group-item-action">
					  	<span><i class="fas fa-calendar-week"></i></span> Events
					  	<span class="badge badge-dark float-right">20</span>
					  </a>
					</div>
				</div> <!-- sidebar -->

				<!-- for all pages -->
				<div class="col-md-9">
					<div class="row"> <!-- row1 -->
            {% block body %}
            {% endblock %}
					</div>
				</div> <!-- main area -->
			</div> <!-- row -->
		</div>  <!-- container of main -->
	</section> <!-- main section -->


    <!-- FOOTER -->
<footer id="footer">
	<div class="py-1 mt-5 container">
		<div class="d-flex justify-content-between mt-1">
			<div class="col-md-4xx">
				<h6 class="text-light">DPI &copy; 2019</h6>
			</div>
			<div class="col-md-4xx">
				<h6 class="text-light">Developed by <em>tareqmonwer</em></h6>
			</div>
			<div class="col-md-4xx">
				<h6 class="text-light">Powered by Django, Bootstrap4</h6>
			</div>
		</div>
	</div>
</footer>

  	<!-- JQUERY -->
    <script src="{% static 'js/jquery-3.3.1.min.js' %}"></script>
    <!-- POPPER JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <!-- BOOTSTRAP JS -->
		<script src="{% static 'js/bootstrap.min.js' %}"></script>
		<script type="text/javascript" src="{% static 'js/base.js' %}"></script>

		<script>
		</script>
</body>
</html>